.card{
    display: flex;
    justify-content: center;
    align-items: center;
    width:500px !important;
    height:500px !important;
    
}
.container{
    display: flex;
    justify-content: center;
    align-items: center;
    background-color: blanchedalmond;
    height: 75vh;
}
button{
    color:whitesmoke;
    background-color: green;
}
.box{
    margin-right: 200px;
}

